package com.izouma.wenlvju.enums;

public enum RecordStatus {
    /*
    正常
     */
    NORMAL("正常"),

    /*
    已撤销
     */
    WITHDRAWN("已撤销")

    ;
    private final String spec;
    RecordStatus(String spec){
        this.spec = spec;
    }

    public String getSpec() {
        return spec;
    }
}
